#cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: transparent;/*#333;*/
    /*color: white;*/
    text-align: center;
    padding: 15px;
    font-size: 14px;
    z-index: 9999;
	display: flex; /* Add Flexbox */
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    flex-wrap: wrap; /* Allow wrapping for smaller screens */
}


#cookie-banner button {
    background-color: #4CAF50;
    color: white;
    border: none;
    padding: 10px 20px;
    margin: 5px;
    cursor: pointer;
}

#cookie-banner button:hover {
    opacity: 0.9;
}

#decline-cookies {
    background-color: #888;
}

#decline-cookies:hover {
    background-color: #777;
}

